
Member Nodes - Story #5833

MNDeployment # 4730 (Testing): Global Biodiversity Information Facility

GBIF: Developing

2014-07-17 21:05 - Roger Dahl

Status: In Progress Start date: 2014-07-17

Priority: Normal Due date:  

Assignee:  % Done: 30%

Category:  Estimated time: 0.00 hour

Target version: Deploy by end of Y3Q1   

Story Points:    

Description

Determine which software stack to use, etc.

Subtasks:

Task # 5835: GBIF: Local Testing Ready

  Task # 5836: GBIF: Verify that MN passes the Web Tester Testing

History

#1 - 2014-08-06 18:24 - Laura Moyers

- Target version changed from Deploy by end of Y5Q4 to Deploy by end of Y1Q2

#2 - 2014-09-15 13:56 - Laura Moyers

- Target version changed from Deploy by end of Y1Q2 to Deploy by end of Y1Q4

#3 - 2018-01-22 18:40 - Amy Forrester

- Tracker changed from Task to Story

#4 - 2018-01-30 21:32 - Amy Forrester

- Status changed from New to In Progress

- Sprint set to Q1-2018

- % Done changed from 0 to 30

#5 - 2019-02-19 18:24 - Amy Forrester

Per Rob:

GBIF status:

small clerical issues - checking that they are populating their Node document correctly

* shows that they implemented Tier4, but only operating at Tier 1

* Node contact subject

* replication policy

update handling

* they do not understand the implications of update, and are removing old
